## ha 0.999p%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	[ -f machine.h.dos ] || mv machine.h machine.h.dos
	$(CC) -o ha -Igrr *.c -Wall -O2 $(CFLAGS) $(CPPFLAGS) $(LDFLAGS)

override_dh_auto_clean:
	[ ! -f machine.h.dos ] || mv machine.h.dos machine.h
	rm -f .depend ha *.out *~ *.o
	dh_auto_clean

override_dh_clean:
	dh_clean -Xacoder.bak
