=== debian/changelog ===
ha (0.999p+dfsg-4) UNRELEASED; urgency=low

  * debian/{control,rules,ha.install,ha.dirs}: Use dh.
  * debian/control: Bump Standards-Version to 3.9.4, no changes required.
  * Fix missing prototype for md_special, removing build warning.
  * Fix incorrect behaviour on 64-bit systems, use <stdint.h> to select
    integer types instead of guessing.

 -- Mikhail Gusarov <dottedmag@debian.org>  Sun, 06 Oct 2013 17:23:00 +0200

ha (0.999p+dfsg-3) unstable; urgency=low

  * debian/control: Update my mailing address.
  * debian/control: Bump Standards-Version, no changes required.
  * Convert package to 3.0 (quilt):
    - debian/source/format: Create.
    - debian/README.source: Delete.
    - debian/pathes/series: Delete.
    - debian/rules: Stop patching sources manually.
    - debian/control: Drop quilt dependency.
  * debian/control: Add ${misc:Depends} as suggested by Lintian.

 -- Mikhail Gusarov <dottedmag@debian.org>  Fri, 08 Apr 2011 19:37:12 +0200

ha (0.999p+dfsg-2) unstable; urgency=low

  * debian/rules:
    - replaced deprecated dh_clean -k with dh_prep,
    - keeping file acoder.bak from cleaning up, it exists in tarball.
  * debian/control:
    - removed duplicate Section: utils stanza,
    - decapitalized short description (Closes: #489798),
    - expanded description, as suggested by Lintian.
  * debian/patches/machine.c-missing-string.h.patch:
    - added description, as suggested by Lintian.

 -- Mikhail Gusarov <dottedmag@dottedmag.net>  Tue, 17 Feb 2009 01:50:07 +0600

ha (0.999p+dfsg-1) unstable; urgency=low

  * Initial revision (Closes: #488651).
  * DFSG-free tarball:
    - removed DOS executable bin/ha without the complete source code.

 -- Mikhail Gusarov <dottedmag@dottedmag.net>  Mon, 30 Jun 2008 21:34:18 +0700
