=== debian/control ===
Source: ha
Section: utils
Priority: optional
Maintainer: Mikhail Gusarov <dottedmag@debian.org>
Build-Depends: debhelper (>= 7.0.50~), hardening-wrapper
Standards-Version: 3.9.4

Package: ha
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: archiver for .ha files
 HA is a file archiver using HSC (arithmetic/Markov algorithms) compression
 method.
 .
 Mainly useful for decompressing existing .ha archives from DOS era.
