=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

export DEB_BUILD_HARDENING=1

override_dh_auto_build:
	[ -f makefile.dos ] || (mv makefile makefile.dos && ln -s grr/Makefile Makefile)
	[ -f machine.h.dos ] || (mv machine.h machine.h.dos && ln -s grr/machine.h machine.h)
	dh_auto_build

override_dh_auto_clean:
	[ ! -f makefile.dos ] || (rm Makefile && mv makefile.dos makefile)
	[ ! -f machine.h.dos ] || (rm machine.h && mv machine.h.dos machine.h)
	rm -f .depend ha *.out *~ *.o
	dh_auto_clean

override_dh_clean:
	dh_clean -Xacoder.bak
