=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$//,uversionmangle=s/^(\d)/$1./ \
  ftp://sunsite.unc.edu/pub/Linux/utils/compress/ha(.+)-linux\.tar\.gz
